=== debian/changelog ===
el-x (0.3.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 24 Aug 2019 20:39:27 -0300

el-x (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Fri, 01 Jun 2018 20:54:44 -0300

el-x (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #855452)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 18 Feb 2017 17:07:33 +0500
