=== debian/control ===
Source: el-x
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/sigma/el-x
Vcs-Browser: https://salsa.debian.org/emacsen-team/el-x
Vcs-Git: https://salsa.debian.org/emacsen-team/el-x.git

Package: elpa-el-x
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: Emacs Lisp extensions
 This package provides several Emacs Lisp extensions. Content:
 .
  * dflet.el: defines the `dflet' macro, to provide the historic behavior of
    `flet', a global and dynamic temporary function (re)definition tool.
 .
  * subr-compat.el: stubs `declare-function' for older Emacs
