=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/el-x-$1\.tar\.gz/ \
  https://github.com/sigma/el-x/tags .*/v?(\d\S*)\.tar\.gz
